@import url('https://fonts.googleapis.com/css2?family=Explora&family=Roboto+Condensed:wght@300&display=swap');


:root {	
--c_1t: #A07626;  /* colo de titulos y fecha */
--c_1: #000;  /* colo de titulos y fecha */
--c_1cc:rgba(160,118,38,0.8);
--c_1dd:rgba(160,118,38,0.8);
--c_1_2:rgba(160,118,38,0.5); /* una tonalidad del principal mas clara(fondo del timer) */
--c_1_3:rgba(160,118,38,0.3); /* una tonalidad del principal mas oscura */
--c_alpha4: rgba(0, 0, 0, 0.9); /* colores alpha para parallax */
--c_alpha5: rgba(0, 0, 0, 0.8);
--c_alpha6: rgba(0, 0, 0, 0.5);
--c_2: #000000;   /* color de textos */
--c_3: #FFF;   /* el color del timer */
--c_fecha: var(--c_1); /* color de fecha */
--c_bloques: var(--c_1); /* color de los titulos del bloques*/
--c_bloques2: var(--c_2); /* color de los textos del bloques*/
--c_ConfirmarB: var(--c_1);
--c_ConfirmarT: var(--c_3);
--c_ConfirmarH: var(--c_1cc);--c_RechazarB: rgba(144, 144, 144, 0.87);
--c_RechazarT: #ffffff;--c_RechazarH: rgba(144, 144, 144, 0.80);
--c_ConfirmarFormB: #ffffff;
--c_ConfirmarFormT: #000000;
--c_sliderB: rgba(255,255,255,0.8);
--c_sliderT1: var(--c_2);
--c_sliderT2: var(--c_2);
--c_sliderBorder: var(--c_1);
--colorIcono1: var(--c_1);
--colorIcono2: #6C5935;



  --f_FFsubtitulo: "Explora", serif;
  --f_FF1: "Explora", serif;
  --f_FFEspecial: "Explora", serif;
  --f_FFRegular:  "Roboto Condensed", sans-serif;

	
  --f_F0: 400 normal 7.5rem var(--f_FF1); /* titulos */
  --f_F1: 400 normal 6.5rem var(--f_FF1); /* titulos */
  --f_F2: 400 normal 6.5rem var(--f_FF1); /* subtitulos/texto */

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 5rem var(--f_FFEspecial);

  --f_FRegular: 300 normal 3.3rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 300 normal 3.8rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 200 normal 9rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 300 normal 3.5rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

	
  --line-height: 7rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
       
    --anchoFondo: 40vw;
    --anchoPrincipal: 40vw;
    --altoHeader: 42vw;
    --font1Size: 3.3vw;
    --font1Top: 23vw;
    --fontAmpTop: 24.8vw;
    --font1aTop: 27vw;
    --font1LH: 6vw;
    --font2Size: 2.5vw;
    --font2Top: 19.5vw;
    --font2LH: 3.00vw;
    --marginTopContenedor: 1vw;
    --marginBottomBadgesSave: 24vw;
    --marginBottomBadges: 6vw;
    --marginBottomMain: 20vw;
    --anchoContenedorInterior: 90%;
	
	--imagenFondo: url(../../../../../../../recursos/rev/Blush/53490_blishFondo.webp);
--imagenFondoPrincipal: url(../../../../../../../recursos/rev/Blush/6373_blushFP.webp);
--imagenHeader: url(../../../../../../../recursos/rev/Blush/47643_blushH.webp);
--imagenFecha: url(../../../../../../../recursos/rev/Blush/66381_blushFe.webp);
--imagenPie: url(../../../../../../../recursos/rev/Blush/2651_blushPie.webp);
--imagenTenue: url(../../../../../../../recursos/rev/Blush/99563_blushTenue.webp);
--imagenSeparador: url(../../../../../../../recursos/rev/Blush/23707_blushF1.webp);




}

.audioContenedor {
    background-color: #ef6b82 !important;
    box-shadow: 2px 2px 3px var(--c_1) !important;
}

.ocultaImagen{
	display: none;
}
.bloquesElemento_Ti{
	font: var(--f_FRegular) !important;
}
.bloquesElemento_Tr{
	font: var(--f_FRegularMedia) !important;
}
html
{
	background: var(--imagenFondoPrincipal) no-repeat top center !important;	
	background-attachment: fixed !important;
  background-size: cover !important;
  background-color: #000 !important;
	background-position: center center;
	font-size: 7px;
}
body{
	
}
.imagenSolaMovil100{
	width: var(--anchoPrincipal) !important;
		padding: 0rem !important;
	margin-top: 2rem;
	margin-bottom: 2rem;
	position:relative;
  display:inline-block;

}
.imagenSolaMovil100 img{
	width: 100% !important;
}
/*
.imagenSolaMovil100:after {
  content:'';
  position:absolute;
  left:0; top:0;
  width:100%; height:100%;
  display:inline-block;
  background: rgb(255,255,255);
background: linear-gradient(180deg, rgba(25, 27, 41,1) 0%, rgba(25, 27, 41,0) 12%, rgba(25, 27, 41,0) 84%, rgba(25, 27, 41,1) 98%, rgba(25, 27, 41,1) 100%);
}*/
.mb_5{
	margin-bottom: 10rem !important;
}
.mt_5{
	margin-top: 10rem !important;
}
.contenedorScroll
{
  background: 
		var(--imagenHeader) no-repeat top center,
		var(--imagenPie) no-repeat bottom center,
		var(--imagenFondo) repeat-y top center !important; 
  background-size: var(--anchoFondo) auto,var(--anchoFondo) auto,var(--anchoFondo) auto !important;
	position: relative;
	z-index: 1;
	margin-top: var(--marginTopContenedor);
}
.contenedorScrollI{
	display: block !important;
}
.contenedorScrollI1
{
	display: block !important;
	position:absolute;
	background-color: transparent!important;
  top: 15vw;
	bottom: 15vw;
	width: 100%;
  background:	var(--imagenMedio) repeat-y top center;
  background-size: var(--anchoFondo) auto;
  z-index: -999;
}
.calendarioBadges{
	margin-bottom: var(--marginBottomBadges) !important;
}
.contenedorSave .calendarioBadges{
	margin-bottom: var(--marginBottomBadgesSave) !important;
}
.headerDinamico_C{
	width: var(--anchoFondo) !important;
	height: var(--altoHeader) !important;
}
.headerDinamico_Ti{
	font-size: var(--font1Size);
	top: var(--font1Top);
	line-height: var(--font1LH);
	color: var(--c_1t);
	font-weight: 100;
	display: none;
}
.headerDinamico_Ta{
	font-size: var(--font1Size);
	top: var(--font1aTop);
	line-height: var(--font1LH);
		color: var(--c_1t);
	font-weight: 100;
display: none;

}
.headerDinamico_Tb{
	font-size: calc(var(--font1Size)*.9);
	top: var(--fontAmpTop);
	line-height: calc(var(--font1LH)*.9);
		color: var(--c_1t);
	font-weight: 100;
display: none;
}
.headerDinamico_Te{
	font-size: var(--font2Size);
	top: var(--font2Top);
	line-height: var(--font2LH);
  font-family: var(--f_FFsubtitulo) !important;
  color: var(--c_1) !important;
	font-weight: 100;
	display: none;
}
.separadorImagenSola img{
	content: var(--imagenSeparador);
	width: 100% !important;
}
.fechaImagenSola{
	width: 100%;
}
.fechaImagenSola img{
	content: var(--imagenFecha);
	width: 100% !important;
	margin-bottom: 5rem;
	margin-top: 0rem !important;
}
.fecha_Fe{
	font-family:  var(--f_FFsubtitulo) !important;
}
.fondoTenue{
	background: var(--imagenTenue) no-repeat center center; 
  background-size: contain;
}
.mb_main{
	margin-bottom: var(--marginBottomMain) !important;
}
.textoFrase{
	  font-family: var(--f_FFEspecial) !important;
	color: var(--c_1) !important;
	font-size: 5rem;
	line-height: 8rem;
}
.cuadroBlanco{
	background-color: var(--c_sliderB) !important;
	width: 80%;
}


@media only screen and (max-width: 2000px)
{
  html{	font-size: 7.5px; }
  :root {
    --anchoFondo: 60vw;
    --anchoPrincipal: 60vw;
    --altoHeader: 63vw;
    --font1Size: 4.95vw;
    --font1Top: 34.5vw;
    --fontAmpTop: 37.2vw;
    --font1aTop: 40.5vw;
    --font1LH: 9vw;
    --font2Size: 3.75vw;
    --font2Top: 29.25vw;
    --font2LH: 4.5vw;
    --marginTopContenedor: 1.5vw;
    --marginBottomBadgesSave: 36vw;
    --marginBottomBadges: 9vw;
    --marginBottomMain: 30vw;
  }
}


@media only screen and (max-width: 1600px)
{
  html{	font-size: 7px; }
  :root {
    --anchoFondo: 70vw;
    --anchoPrincipal: 70vw;
    --altoHeader: 73.5vw;
    --font1Size: 5.775vw;
    --font1Top: 40.25vw;
    --fontAmpTop: 43.4vw;
    --font1aTop: 47.25vw;
    --font1LH: 10.5vw;
    --font2Size: 4.375vw;
    --font2Top: 34.125vw;
    --font2LH: 5.25vw;
    --marginTopContenedor: 1.75vw;
    --marginBottomBadgesSave: 42vw;
    --marginBottomBadges: 10.5vw;
    --marginBottomMain: 35vw;
  }
}


@media only screen and (max-width: 1300px)
{
  html{	font-size: 6.5px; }
  :root {
    --anchoFondo: 80vw;
    --anchoPrincipal: 80vw;
    --altoHeader: 84vw;
    --font1Size: 6.6vw;
    --font1Top: 46vw;
    --fontAmpTop: 49.6vw;
    --font1aTop: 54vw;
    --font1LH: 12vw;
    --font2Size: 5vw;
    --font2Top: 39vw;
    --font2LH: 6vw;
    --marginTopContenedor: 2vw;
    --marginBottomBadgesSave: 48vw;
    --marginBottomBadges: 12vw;
    --marginBottomMain: 40vw;
  }
}


@media only screen and (max-width: 900px)
{
  html{	font-size: 6px; }
  :root {
    --anchoFondo: 90vw;
    --anchoPrincipal: 90vw;
    --altoHeader: 94.5vw;
    --font1Size: 7.425vw;
    --font1Top: 51.75vw;
    --fontAmpTop: 55.8vw;
    --font1aTop: 60.75vw;
    --font1LH: 13.5vw;
    --font2Size: 5.625vw;
    --font2Top: 43.875vw;
    --font2LH: 6.75vw;
    --marginTopContenedor: 2.25vw;
    --marginBottomBadgesSave: 54vw;
    --marginBottomBadges: 13.5vw;
    --marginBottomMain: 45vw;
  }
}


@media only screen and (max-width: 600px)
{
  html{	font-size: 7px; }
	
	
  :root {
    --anchoFondo: 100vw;
    --anchoPrincipal: 100vw;
    --altoHeader: 105vw;
    --font1Size: 8.25vw;
    --font1Top: 57.5vw;
    --fontAmpTop: 62vw;
    --font1aTop: 67.5vw;
    --font1LH: 15vw;
    --font2Size: 6.25vw;
    --font2Top: 48.75vw;
    --font2LH: 7.5vw;
    --marginTopContenedor: 0vw;
    --marginBottomBadgesSave: 60vw;
    --marginBottomBadges: 15vw;
    --marginBottomMain: 50vw;


  --f_F0: 300 normal 6.5rem var(--f_FF1); /* titulos */
  --f_F1: 300 normal 5.5rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 5.5rem var(--f_FF1); /* subtitulos/texto */




		
		


--line-height: 6rem;




		--f_FRegular: 300 normal 2.8rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 300 normal 3.2rem var(--f_FFRegular);  /*  botones, listas peques */
  
--imagenSeparador: url(../../../../../../../recursos/rev/Blush/49571_blushF2.webp);



	}
	.mb_5{
	margin-bottom: 6rem !important;
}
.mt_5{
	margin-top: 6rem !important;
}
  .lugarContenedor{ flex-direction: column; }
  .lugarColumnaI,.lugarColumnaD{ width: 100%; }
  .lugarColumnaS{ display: none; }
  .lugarContenedor{.orden3{ order: 1 !important; }}
  .lugarColumnaD{ margin-top: 8px; }

	
}
